Subject: Re: [EXTERNAL] [Patch v4 12/12] RDMA/mana_ib: Add a driver for Microsoft Azure Network Adapter

From: Jason Gunthorpe <[email-masked]>
Date: Sat, 25 Jun 2022 21:03:35 -0300

On Sat, Jun 25, 2022 at 04:20:19AM +0000, Ajay Sharma wrote:
> Hello Maintainers,
>  Any idea when these patches would make it into the next kernel release ?

New rdma drivers typically take a long time to get merged due to their
typical huge size. Currently I'm working through ERDMA. Reviewing the
ERDMA submission would be helpful, I generally prefer it if people
proposing new drivers review other new drivers being submitted.

In this case it seems smaller, so you might make this cycle, though I
haven't even opened the userspace portion yet.

Jason